<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000046186665</ID>
<TITRE_TA>Titre IER : DISPOSITIONS RELATIVES AUX RESSOURCES</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046186672" num="1" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046186673" num="2" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046186674" num="3" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046186675" num="4" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046186676" num="5" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046186677" num="6" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046186678" num="7" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046186679" num="8" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000046186680" num="9" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000046186661" date_publi="2022-08-17" date_signature="2022-08-16" ministere="" nature="LOI" nor="ECOX2218099L" num="2022-1157" num_parution_jo="0189">
<TITRE_TXT c_titre_court="LOI n°2022-1157 du 16 août 2022" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000046186661">LOI n° 2022-1157 du 16 août 2022 de finances rectificative pour 2022 (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2022-1157 du 16 août 2022" debut="2022-08-18" fin="2999-01-01" id_txt="LEGITEXT000046188319">LOI n° 2022-1157 du 16 août 2022 de finances rectificative pour 2022 (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000046186663">PREMIÈRE PARTIE : CONDITIONS GÉNÉRALES DE L'ÉQUILIBRE FINANCIER</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
